Bug 124103 - Nit-picky wording change
Summary: Nit-picky wording change
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/courses/rh...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 03:29 UTC by Johnathan Kupferer
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:31:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnathan Kupferer 2004-05-24 03:29:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
RHA033 -> Workbook 3 -> Chapter 1 -> Discussion

In the second paragraph after the "Linux Users and the /etc/passwd
file" heading:

"Not only does every user on the system have a unique username, but
they also have a unique userid, often abbreviated UID."

Again, this is possibly too picky, but the userids do not actually
need to be unique.  The -o option to useradd allows duplicate UIDs. 
Maybe a "normally" snuck in before "unique" would be appropriate.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Visit the URL

Additional info:


Note You need to log in before you can comment on or make changes to this bug.